unit uIEditorFacturasClientePreview;

interface

uses
  uEditorPreview, uBizFacturasCliente, uFacturasClienteReportController;

type
  IEditorFacturasClientePreview = interface(IEditorPreview)
  ['{0B893ED1-261A-4358-814E-18D7FD768E14}']
{    function PreviewGetController : IFacturasClienteReportController;
    procedure PreviewSetController (const Value : IFacturasClienteReportController);
    property PreviewController : IFacturasClienteReportController read PreviewGetController write PreviewSetController;}
  end;


implementation

end.
